/*
 *  custom.css | tabletop-art.de
 */

/*******************/
/***** General *****/
/*******************/
.btn-default {
    background: #000;
    color: #fff;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus {
    background: #000;
    color: #5ec4e5;
}
.btn-primary {
    border-color: #000 !important;
    background: #000;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    background: #000;
    color: #5ec4e5;
}
hr {
    border-top: 2px dotted #b9b9b9;
}
.label.label-primary {
    background: #000;
    color: #fff;
}
.label-primary[href]:hover, 
.label-primary[href]:focus {
    background-color: #000;
    color: #5ec4e5;
}
table, th, td, tbody, thead {
    color: #000;
}
.pagination > li > a, 
.pagination > li > span {
    color: #000;
}
.pagination > .active > a {
    background: #000;
    color: #5ec4e5;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    background-color: #000;
    color: #5ec4e5;
}
.dropdown-menu > li > a {
    color: #000;
}
.tt-dropdown-menu .tt-suggestion, .tt-menu .tt-suggestion {
    color: #000;
}
.panel-default > .panel-heading {
    background: #ddd;
}
#content-wrapper .panel-default {
    border-color: #ddd;
}
.panel-default > .panel-heading h1, 
.panel-default > .panel-heading h2, 
.panel-default > .panel-heading h3, 
.panel-default > .panel-heading h4, 
.panel-default > .panel-heading h5, 
.panel-default > .panel-heading h6 {
    color: #000;
}
.panel-title {
    color: #000;
}
.price.special-price {
    color: #a01e32;
}
div#pushed-success {
    margin-bottom: 20px;
}



.nav-wizard {
    border: 1px solid #ccc;
    margin-bottom: 15px;
}
.nav-wizard > li:not(:first-child) {
    padding-left: 3px;
}
.nav-wizard > li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    height: 50px;
}
.nav-wizard > li > a, 
.nav-wizard > li .nav-badge {
    font-size: 14px;
    display: inline-block;
    padding: 0 !important;
    width: 100%;
    line-height: 50px;
    height: 50px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background-color: #000;
}
.nav-wizard > li.active > a, 
.nav-wizard > li.active > a, 
.nav-wizard > li.active .nav-badge, 
.nav-wizard > li.active .nav-badge {
    color: #ffffff;
    font-weight: bold;
    background-color: #5ec4e5;
}
.nav-wizard > li.active:after, 
.nav-wizard > li.active:after {
    border-left-color: #5ec4e5;
}
.nav-wizard > li:not(:first-child) > a, 
.nav-wizard > li:not(:first-child) .nav-badge {
    padding-left: 20px !important;
}
.nav-wizard > li:not(:last-child):after {
    width: 0;
    height: 0;
    border-top: 25px inset transparent;
    border-bottom: 25px inset transparent;
    border-left: 20px solid #000;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
    z-index: 4;
}
.nav-wizard > li:not(:first-child):before {
    width: 0;
    height: 0;
    border-top: 25px inset transparent;
    border-bottom: 25px inset transparent;
    border-left: 20px solid #ffffff;
    position: absolute;
    content: "";
    top: 0;
    left: 3px;
    z-index: 3;
}
.nav-wizard > li.active:after, .nav-wizard > li.active:after {
    border-left-color: #5ec4e5;
}
/******************/
/***** Header *****/
/******************/
#top-bar {
    margin-bottom: 15px;
}
#main-wrapper.boxed header #header-branding {
    padding: 25px 0 40px;
}
#logo a img {
    max-height: 100px;
    width: 320px;
    height: auto;
}
#main-wrapper.boxed header .container-block {
    padding-left: 25px;
    padding-right: 25px;
    background-image: url('img/header.jpg');
    background-position: center center;
    background-size: cover;
    background-color: transparent;
}
.cart-dropdown > li > a {
    display: block;
    border-bottom: 1px solid #dfdfdf;
    padding: 8px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #f3f3f3;
    border-color: #35b4dd;
}
#shop-nav ul.dropdown-menu > li > a,
#shop-nav ul.dropdown-menu > li > a span {
    background: #FFF;
    color: #35b4dd;
}
#shop-nav ul.dropdown-menu > li > a:hover,
#shop-nav ul.dropdown-menu > li > a:hover,
#shop-nav > ul > li.cart-menu.dropdown.open:hover {
    background-color: #35b4dd;
    color: #FFF;
}
#shop-nav > ul > li.cart-menu.dropdown.open,
#shop-nav > ul > li.cart-menu.dropdown.open > a,
#shop-nav > ul > li.cart-menu.dropdown.open > a span {
    background: #35b4dd;
    color: #FFF;
}
.navbar-nav.force-float .open .dropdown-menu {
    background: #FFF;
}

/*******************/
/***** Sidebar *****/
/*******************/
#sidepanel_left .nav > li > a {
    padding: 6px 15px;
}

/***********************/
/***** Productlist *****/
/***********************/
.product-wrapper .caption a {
    font-size: 15px;
    color: #000;
}
.product-wrapper .estimated_delivery {
    color: #8f8f8f;
}
.product-wrapper .btn-primary {
    background: #000;
    color: #fff;
}
.product-wrapper .btn-primary:hover,
.product-wrapper .btn-primary:active,
.product-wrapper .btn-primary:focus {
    background: #000;
    color: #5ec4e5;
}

/*** Filter ***/
#filter-collapsible .dropdown-menu > li > a {
    color: #000;
}
#filter-collapsible .dropdown-menu > li > a:hover {
    background: #000;
    color: #5ec4e5;
}
#filter-collapsible .badge {
    background: #000;
    color: #fff;
}
#filter-collapsible .dropdown-menu > li > a:hover .badge {
    background: #fff;
    color: #000;
}
#navbar-filter .dropdown-menu span.value, .box .nav-list span.value {
    padding-right: 45px;
}
#result-options #ed_list,
#result-options #ed_gallery {
    background: #fff;
    color: #000;
}
#result-options #ed_list.active,
#result-options #ed_gallery.active {
    background: #dfdfdf;
    color: #000;
}
#result-options .active-filters .label-info {
    background: #000;
    font-weight: normal;
}
#result-options .active-filters .label-info:hover {
    color: #5bc0de;
}
#result-options .active-filters .label-warning {
    background: #5bc0de;
}
#result-options .active-filters .label-warning:hover {
    color: #000;
}

/**************************/
/***** Productdetails *****/
/**************************/
h1.fn.product-title {
    font-size: 28px;
}
/* Images */
.image-gallery {
    height: 100%;
    margin-bottom: 62px;
}
.image-gallery.has-thumbs ul.image-container {
    margin: 0;
}
.image-gallery.has-thumbs ul.image-thumbs {
    position: relative;
    top: auto; left: auto;
    margin: 0;
}
.image-gallery.has-thumbs ul.image-thumbs li {
    display: inline-block;
}

.image-gallery ul.image-thumbs li img {
    max-width: 62px;
    max-height: 62px;
}
.image-gallery ul.image-thumbs li {
    width: 62px;
    line-height: 62px;
}

.pswp__bg {
    background: #000;
    opacity: 0.9 !important;
}

/********************/
/***** Checkout *****/
/********************/
.checkout-logo {
    text-align: center;
}

.checkout-logo img {
    width: auto;
    height: auto;
    margin: 0 auto;
}

/******************/
/***** Footer *****/
/******************/
#footer .panel-default > .panel-heading h5 {
    color: #fff;
}

/***********************************/
/***** Mediaquery / Responsive *****/
/***********************************/
/*xs ( < 767 smartphone / tablet) */
@media (max-width: 767px) { 
}
/* sm (768-991 large tablet) */
@media (min-width: 768px) and (max-width: 991px) { 
}
/* md (992-1199 small desktop) */
@media (min-width: 992px) and (max-width: 1199px) {
}
/* lg ( > 1200 - 1349 desktop) */
@media (min-width: 1200px) and (max-width: 1349px) {
}
/* xlg ( > 1350) */
@media (min-width: 1350px) {
    .container {
        width: 1350px;
    }
}
